@charset "utf-8";
/* CSS Document */

html {
height: 101%;
}

body {
background: url(../images/bg.jpg) repeat-x #575daa;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #292929;
margin-top: 0;
padding-top: 0;
}

a {
	 color: #0B1459;
	}
	
a:visite {
	 color: #0B1459;
	 }

#container {
width: 815px;
margin: 0 auto;
}

#content {
width: 708px;
margin: 0 0 0 59px;
text-align: left;
background: url(../images/main_bg.jpg) repeat-y #fff;
}

#leftcol {
width: 199px;
background: url(../images/left_bg1.jpg) repeat-y #fff;
float: left;
}

#main {
background: white;
padding-top: 6px;
padding-right: 30px;
margin: 0 0 0 199px;
} 

.image {display: block;}

/************************ NAVIGATIONS *******************************************/

#a-nav {
}

#leftcol ul {
list-style: none;
text-align: center;
margin: 0;
padding: 0;
}

#leftcol li {
padding: 6px 0 7px 0;
}

/************************ FORMS & TABLE *******************************************/

.row_hdr {
	padding: 12px 0;
	text-transform: uppercase;
	font-weight: bold;
    color: #0B1459;
	}
	
.download li {
	list-style: none;
	background: url(../images/pdf_bullet.gif) no-repeat 2px 2px;
	padding: 0 0 0 18px;
	margin: 10px 0 0 0;
	}


/************************ FOOTER *******************************************/

#footer {
clear:both;
background:url(../images/footer_bg.jpg) repeat-x;
color: #fff;
height: 32px;
padding: 16px 0 0;
font-size: 10px;
text-align: center;
}

#footer a {
color: #fff;
text-decoration: none;
}

#footer a:hover {
color: #d6d11a;
text-decoration: underline;
}
